wmjy.net
当前位置:首页 >> Bin sh is nEEDED >>

Bin sh is nEEDED

需要你包含完整的路径,应该各自在setclasspath.sh和catalina.sh指定BASEDIR 和 CATALINA_HOME环境变量。如果已经在以前的命令行中或者/etc/profile文件中定义了 CATALINA_HOME环境变量,也需要这么做。这个错误也还是可能出现的即使setclasspat...

在环境变量里面把JAVA加上 JAVA_HOME=/usr/java/ export JAVA_HOME 或者直接在/setclasspath.sh 里面加上 JAVA_HOME=/usr/java/ JAVA_BASE=$JAVA_HOME 也可以 如果还有疑问可以发信息给我

是不是,你还没有注册tomcat的环境变量阿?绿色版的tomcat要先进行环境变量的注册才能用。 一般先安装好java环境后,再运行setclasspath.sh这个文件,这样就可以startup.sh这个文件了。你再试试吧~

有需要的文件丢失了,让你跳过去或者重新安装。大体上就是这个意思吧,其他的都是选项和文件位置之类的东西,如果没有调试的本事就无视吧

Linux 下已有tomcat7的应用在运行,需要增加一个应用到服务器上。 操作环境:Linux 64位 Tomcat版本:7.0.55 JDK版本:1.6.0_45 原有tomcat目录/app/tomcat7 新增tomcat目录/usr/trace_monitor/tomcat7 操作步骤: ①拷贝tomcat #cd /usr #mkdir ...

什么环境 什么小版本都不说,没人能帮你

linux修改系统环境变量PATH路径的方法关于PATH的作用:PATH说简单点就是一个字符串变量,当输入命令的时候linux会去查找PATH里面记录的路径。比如在根目录/下可以输入...

把报错发来,看是IP在使用了,还是和PUBLIC IP不是一段,或是两台机器配置文件不一致. 这些都配置好后,另外开个图形界面,手动执行VIPCA

意思是:你需要把glibc更新到2.4版以上, 但是我建议你安装flash插件换个低一点版本的,比如10.0的 兴许需要的glib就是系统现在的版本, 如果你不采纳,或者可以上网...

依赖关系问题。说的是glibc的版本太低(要求2.4以上版本),或者你根本没有这个包。 从哪里看出来? error(错误): Failed dependencies(依赖关系不足): ...

网站首页 | 网站地图
All rights reserved Powered by www.wmjy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com